@charset "utf-8";
/* ----------------------------------
    Style.css / Version:1.0
    >>  Table of contents
    01. Google Font
    02. PreLoader
    03. Reset
    04. Typography
    05. Icon
    06. Background Colors
    07. Margin and Padding
    08. Scroll to top
    09. Buttons
    10. Navigation
    11. Parallax Settings
    12. Portfolio
    13. Reviews
    14. Footer
    15. Owl Slider
    16. Custom Settings
---------------------------------- */

/* -------------------------------
   01- Google font
------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,500,700|Open+Sans:300,400,600,700,800);

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');


@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.ttf');}

.main_text{
  font-family:'Montserrat';
}
/* -------------------------------
   02- PreLoader
------------------------------- */
.preloader {position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: #fed5cf; z-index: 9999; }
.preloader img {display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 50px; height: 50px; margin: auto; }

/* -------------------------------
   03- Reset
------------------------------- */
a{ color: #000; }
a:hover{ color: #5c5c5c;}
body{ line-height:22px; letter-spacing: 0.02em;font-family: 'Raleway', sans-serif; font-size:12px; line-height: 1.75; color:#000;/*#646363;*/}
input[type="button"], input[type="text"], textarea { -webkit-appearance: none;  border-radius: 0; }
input:focus, textarea:focus{ border: 1px solid #7bd8dc; border-radius: 5px; }
img { -webkit-backface-visibility: hidden; height:auto; max-width:100%; }
textarea { padding: 8px 14px; border: 1px solid #e8e8e8; letter-spacing: 1.5px; font-size: 12px; width: 100%; height: 140px; margin-bottom: 16px; max-width: 100%; resize: none;}
select::-ms-expand{ display:none; }
.animated { -moz-transition-duration: 0s !important;}
* { transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -webkit-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-duration: .2s; -moz-transition-duration: .2s; -webkit-transition-duration: .2s; -o-transition-duration: .2s; }
.no-transition * { transition-timing-function: none; -webkit-transition-timing-function: none; -moz-transition-timing-function: none; -o-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
select,input{ border: 1px solid #e8e8e8; letter-spacing: 1.5px; font-size: 12px; padding: 8px 14px; width: 100%; margin-bottom: 16px; max-width: 100%; resize: none;}
ul { list-style-position: outside; margin: 0px; padding:0px; list-style: none outside none; }
::selection { color: #000; background:#d7d7d7; }
::selection { background:#d7d7d7; color: #000; }
section { padding: 15px 0px !important; }
::-webkit-scrollbar { width:9px; }
::-moz-selection { color:#000; background:#d7d7d7; }
::-webkit-scrollbar-thumb:window-inactive { background:rgba(210,210,210,.3) }
::-webkit-input-placeholder { text-overflow: ellipsis; color: #959494; }
::-moz-placeholder {  opacity:1; color: #959494 !important; text-overflow: ellipsis; }
:-moz-placeholder {  opacity:1; color: #959494 !important; text-overflow: ellipsis; }
:-ms-input-placeholder { opacity:1; color: #959494 !important; text-overflow: ellipsis;}
::-webkit-scrollbar-track { -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2); -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.2); box-shadow:inset 0 0 5px rgba(0,0,0,.2); }
::-webkit-scrollbar-thumb { background:rgba(210,210,210,.7); -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.5); -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.5); box-shadow:inset 0 0 5px rgba(0,0,0,.5); }
/* only ie7, ie9, ie10, ie11 */
@media screen\0 { input { /* ie7, ie9, ie10, ie11+ only */ padding: 0px 0px 18px 0px; } }
/* Remove inner shadow from inputs on mobile iOS */

/* -------------------------------
   04- Typography
------------------------------- */
/* Headings */
h1 { font-weight: 700; font-size: 30px; line-height: 39px}
h2 { font-weight: 400; font-size: 23px; line-height: 29px; letter-spacing:inherit; }
h3 { font-weight: 700; font-size: 16px; line-height: 29px; letter-spacing:inherit; }
h4 { font-weight: 300; font-size: 13px; line-height: 27px; letter-spacing: 1.8px; text-transform: none; }
h5 { font-weight: 600; font-size: 12px; letter-spacing: 1.8px;}
h6 { font-weight: 400; font-size: 12px; line-height: 19px; letter-spacing: 1.8px;}
h1, h2, h3, h4, h5 { padding: 0px; color: #000; margin: 0px; }

/* Section Heading */
.section-heading { font-family: 'Montserrat'; font-size: 35px; color: #00b0b7; letter-spacing: 1.2px; padding-bottom: 40px; text-transform: capitalize; font-weight: 700;}

/* Text Transform */
.text-upper{text-transform: uppercase !important;}
.text-none {text-transform: none !important;}
.text-lower{text-transform: lowercase !important;}
.text-cap{text-transform: capitalize !important;}

/* Different Text Sizes */
.title-sm{ font-size:20px !important; line-height:30px !important;}
.contact-text{ line-height:26px !important; text-transform:none !important; }
.logo-text-color {color: #00b0b7;}
.title-big{ font-size:45px !important; letter-spacing: 3px !important; line-height:40px !important;}
.med-text   { font-size:13px !important; line-height:25px !important; letter-spacing: 1px !important;}

/* Font Weights */
.font-w3{font-weight: 300;}
.font-w4{font-weight: 400;}
.font-w5{font-weight: 500;}
.font-w6{font-weight: 600;}

/* Text Colors */
.text-white{ color: #fff !important;} 
.text-gray { color:#7b7b7b !important;}
.text-black { color: #000 !important;}
.text-light-gray{color: #c6c6c6 !important;}
.text-aqua {color: #00b0b7 !important;}

/* Letter Spacing */
.letter-spacing2 { letter-spacing:2px !important; }

/* -------------------------------
   05- Icon Settings
------------------------------- */
i { margin: 0px 4px; /*color: #00b0b7;*/}
.icon-lg {font-size:47px !important;}
.icon-sm {font-size:27px !important;}
.icon-heart{ font-size:49px; color: #00b0b7;}

/* -------------------------------
   06- Background Colors
------------------------------- */
.gray-bg{ background: #edecec !important; }
.aqua-bg{ background: #f8fffe !important; }

/* -------------------------------
   07- Margin and Paddings
------------------------------- */
.margin-top-8 {margin-top:8% !important; margin-bottom:0% !important;}
.margin-tp-btm-2 { margin-top:2% !important; margin-bottom:2% !important;}
.margin-tp-btm-3 { margin-top:3% !important; margin-bottom:3% !important;}
.margin-tp-btm-5 { margin-top:5% !important; margin-bottom:5% !important;}
.margin-top-5 { margin-bottom:0px !important; margin-top:5% !important;}
.zero-margin-lr { margin-right: 0px !important; margin-left: 0px !important;}
.zero-margin-top { margin-top:0px !important;}
.zero-margin-btm { margin-bottom:0px !important;}
.zero-padding-top { padding-top:0px !important;}
.zero-padding {padding:15px !important;}
.zero-padding-bottom { padding-bottom:0px !important;}
.zero-padding-tb{padding-top: 0px !important; padding-bottom: 0px !important;}

/* -------------------------------
   08- Scroll to top
------------------------------- */
.scrollTop { display: none; font-weight: bold; height: auto; padding: 0; position: fixed; /*right: calc((100vw - 1168px)/2);/*30px;*/ text-align: center; text-decoration: none; top: 90%; width: auto; background-color: transparent;/*#7f817c;*/ z-index: 555; border-radius:50%; }
.scrollTop i { font-size: 30px;/*13px;*/ margin: 0px 6px; color: #fff; }
.scrollTop:hover { background-color: transparent;/*#00b0b7;*/ }
.scrollTop:hover i { position: relative; }
.purchase-btn {background: url("../images/buy.png") no-repeat 14px center #000; z-index: 10; right: -147px; top:147px; opacity:.5;  position:fixed; }
.purchase-btn:hover {right: -15px; opacity:1;}
.purchase-btn:hover span{opacity: 1;}
.purchase-btn:hover span:hover span {opacity: 1;}
.purchase-btn span {opacity: 0; top:0; color:#fff; padding:0px 52px; position: relative;}
.purchase-btn a { padding:15px 15px; font-size: 12px; font-weight: 600; color: #fff; display: block;}



/* -------------------------------
   09- Buttons
------------------------------- */
.btn { display: inline-block; margin:30px 0px 0px 0px !important;}
.btn.med-btn { font-size: 13px; padding: 9px 27px;}
.btn.btn-transparent { border: 1px solid #fff; background-color:transparent; color: #fff; font-size: 14px; padding: 10px 22px; }
.btn.btn-transparent:hover {font-size: 14px; padding: 10px 22px; border: 1px solid #00a4aa; background-color: #00b0b7; color: #fff; }
.btn-white { font-size: 11px; letter-spacing: 1.8px; padding: 6px 23px; color: #00b0b7; background:transparent; border: 1px solid #00b0b7;}
.btn-white:hover { background:#00b0b7; border: 1px solid #00b0b7; color: #fff; }
.btn-aqua{ border: 1px solid #00a4aa; color: #fff; display: inline-block; background-color: #00b0b7; padding: 7px 20px 8px; width: auto;}
.btn-aqua:hover {border: 1px solid #00a4aa; color: #00b0b7; background-color: transparent}

/* -------------------------------
   10- Navigation
------------------------------- */
.main-logo { max-width: 109px; }
nav { width: 100%; z-index: 99; top: 0px;}
nav .container{ height: 80px; display: table-cell; vertical-align: middle; position: relative; }
.shrink-nav .container { height: 59px; }
.shrink-nav { /*background-color: rgba(255, 255, 255, 0.92);*/}
.fix-nav{ position: fixed; display: inline-table; top: 0px;}
.fix-nav .white-logo { vertical-align: middle; display: table-cell; height: 54px;}
.shrink-nav .white-logo { opacity: 0; display: none}
.navbar-nav > li > a{font-weight: 400 !important;}
.fix-nav .color-logo {opacity: 0; display: none}
.shrink-nav .color-logo { opacity: 1; height: 54px; vertical-align: middle; display: table-cell; }
.fix-nav.nav-border-bottom { border-bottom: 1px solid rgba(0,0,0,0);background-color: transparent;/*#fed5cf63;*/}
.shrink-nav.nav-border-bottom { border-bottom: 0px solid rgba(0,0,0,0.1)}
.navbar-default .navbar-nav > li > a{color: #fdfcfc !important;
  }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {/*border-bottom:2px solid #00b0b7 !important; */opacity: 1!important;}
.shrink-nav .navbar-nav > li > a{ color:#878686 !important; }
.nav-tabs > li.active > a{ border-bottom: 1px solid #00b0b7 !important; color: #00b0b7 !important;}
.nav-tabs > li > a:hover{ border-bottom: 1px solid #00b0b7 !important;  color: #00b0b7 !important;}

/* -------------------------------
   11- Parallax Settings
------------------------------- */
.setting-parallax{ background-size: cover !important; background-attachment: fixed !important; background-repeat: no-repeat !important; overflow: hidden; position: relative;  background-position: center center; transition-duration: .2s; -moz-transition-duration: .2s; -webkit-transition-duration: .2s; -o-transition-duration: .2s; transition-timing-function: ease-in; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in;}
.setting-parallax .row { z-index: 2; position: relative; }
.bg-fix{ background-position: center center; background-repeat: no-repeat !important; position: relative; background-size: cover !important; background-attachment: fixed !important; overflow: hidden;}

/* -------------------------------
   12- Portfolio
------------------------------- */
.nav-portfolio li a { margin: 0px 32px;}
.nav-tabs > li > a{font-size: 12px !important; }
.grid { margin: 0px auto; }
.nav-portfolio { height: 60px;}
.nav-portfolio a { font-size: 11px; color: #9a9999; }
.nav-portfolio li:first-child a{ margin-right: 32px;}
.nav-portfolio li:last-child a{ margin-left: 32px;}
.grid li  {transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s;}
.grid img { width:100%}
.grid-items { clear: both; width: 100%; float: left; }
.img-portfolio a { position: relative; display: block; z-index: 2;}
.grid li { box-sizing: border-box; float: left; width: 25%; margin: 0px; display: inline-table;  }
.grid figure { -webkit-transition: opacity 0.2s; transition: opacity 0.2s; }
.grid-items ul { list-style: none; padding: 0; }
.grid-items figure { margin: 0; position: relative }
.grid-items figure img { display: block; width: 100%; opacity: 1; cursor: pointer; }
figure:hover img { -ms-transform: scale(1.02,1.02); -webkit-transform: scale(1.02,1.02);  transform: scale(1.02,1.02); transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; cursor:url("../images/icon-zoom-white.png"), pointer; }
.img-portfolio { opacity: 1; overflow: hidden; transition: all 0.3s ease 0s; }
.nav-tabs > li > a { margin-top: 0px;}
.col-width .grid li { width: 25%; float: left; }
.portfolio-width .grid li { width: 20%; float: left; }
.gutter .grid-items ul { margin-left: -14px}
.gutter .grid li { padding: 0px 0px 14px 14px;}
.grid-items ul { margin-left:1px; }

/* -------------------------------
   13- Reviews
------------------------------- */
.review-section p{ font-size:14px; margin:20px 0px 20px; line-height:22px; color: #828282;}
.review-section .name{ font-size:15px; display:block; width:100%; font-weight:600; letter-spacing: 1.2px;}
.review-section img { border-radius: 50%; max-width: 120px; box-shadow: 0 0 0 6px #fff,0 0 0 7px #e8e8e8;}
.name { font-weight: 600; text-transform: uppercase; font-family: 'Maven Pro', sans-serif;}

/* -------------------------------
   14- Footer
------------------------------- */
.icons-footer a { margin: 0px 13px;}
.icons-footer i {  font-size: 22px;}
.icons-footer a i {color: #9a9999; top: 0px;  position: relative; }
.icons-footer a:hover i { color:#00b0b7 !important; top: -2px; }
.footer-btm { position: relative; top:1px}
footer { clear:both; background: #fff}

/* -------------------------------
   15- Owl Slider
------------------------------- */
.owl-buttons { position: static; }
.owl-carousel { overflow: hidden; }
.owl-next {right: -70px;}
.owl-prev {left: -70px;}
.owl-prev .fa{ right: 4%}
.owl-next .fa { left: 4%;}
.owl-next { opacity: 1; }
.owl-controls .owl-buttons div{ display: none;}
.owl-prev, .owl-next { font-size: 14px; display: block; width: 104px; height: 104px; color: #1c1c1c; margin-top:-34px; line-height: 104px; z-index: 6; position: absolute; opacity: 0; top: 50%; text-align: center; }
.owl-prev .fa, .owl-next .fa { font-size: 22px; color: #1e394a; top: -15%; position: relative;}
.owl-prev:before, .owl-next:before { background-color:#fff; content: ""; left: 0; width: 66%; height: 66%; box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); display: block; position: absolute; border-radius:1.9px; }
.owl-next:before { right: 0; left: auto; }
.owl-carousel:hover .owl-prev { opacity: 1; left:  -35px; }
.owl-carousel:hover .owl-next { opacity: 1; right: -35px; }
.owl-pagination { display: block; bottom: 29px; position: absolute; z-index: 100 !important; width: 100%; text-align: center; left: 0; }
.owl-page { display: inline-block; padding: 7px 6px; }
.owl-carousel * { transition-timing-function: none; -moz-transition-timing-function: none; -webkit-transition-timing-function: none; -o-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
.owl-page span { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); border-radius: 1px; box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); width: 6px; height: 6px; transition: all 0.26s cubic-bezier(0, 0, 0.58, 1) 0s; display: block;}
.owl-page:hover span { background: none repeat scroll 0 0 rgba(255, 255, 255, 1); }
.owl-page.active span { border: 1px solid rgba(255, 255, 255, 0.7); background: none repeat scroll 0 0 transparent; transform: scale(1.33333); }
.light-pagination .owl-page.active span { background: transparent; border: 1px solid rgba(255, 255, 255, 1); }
.owl-next::before { box-shadow: none; }
.owl-no-pagination .owl-pagination { display: none; }

/* -------------------------------
   16- Custom Settings
------------------------------- */
/* opacity */
.light-opacity{ position: absolute; height: 100%; width: 100%; opacity: 0.2; z-index: 1; top:0; left: 0 }
.full-opacity{ top:0; left: 0; position: absolute; height: 100%; width: 100%; opacity: 0.8; z-index: 1; }

/* center col */
.center-col{ float: none !important;
/*margin-left: 25px !important;
margin-right: 25px !important;
/*margin-top: 30px;*/
text-align: justify;}

/* Hightlight Section Text */
.hg-text {font-family: 'Ubuntu', sans-serif; color: #00b0b7 !important; font-weight: 800; text-transform: none !important;font-size: 61px;}

/* alert */
#alert { border: none; clear: both; background-color: #003d63; text-align: center; margin: 0 13px 23px;  padding-top: 17px; padding-bottom: 18px; color: #fff; }

/* display */
.overflow-hidden{ overflow: hidden !important}
.display-block { display: block !important;}

/* relative position */
.position-relative{ position: relative !important; z-index: 5 }

/* top border */
.border-top { border-top: 1px solid #dedddd; }


.banner_text{
font-family: 'Montserrat';
margin-top: 400px;
text-align: center;
color: #fff;/*#000;*/
font-size: 120px;
line-height: 200px;
/*background-color: #00000069;*/
width: 50%;
margin: 0 auto;
    margin-top: 0px;
margin-top: 230px;

border-radius: 5px;
}
.banner_text1{
font-family: 'Montserrat';
margin-top: 400px;
text-align: center;
color: #fff;/*#000;*/
font-size: 70px;
line-height: 1.75;
/*background-color: #00000069;
width: 50%;*/
margin: 0 auto;
    margin-top: 0px;
margin-top: 230px;

border-radius: 5px;
}

p, .listitems1{
  font-size: 19px;
line-height: 1.48;
}

.autor-right{
  font-size: 25px;
color: #fff;
margin-top: 50px;
text-align: right;
text-transform: capitalize;
}

.boximg .img-portfolio{
  width: 375px;
height: auto;
padding: 10px;
/*box-shadow: 2px 3px 5px #d2d2d2;*/
}

.xs-section{
  padding: 200px 0 !important;
}
.xs-section2{
  padding: 200px 0 !important;
}
.xs-section3{
  padding: 100px 0 !important;
}
.xs-section4{
  padding: 320px 0 !important;
}

/*custom*/
.address a:before {
    content: "\f015";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color:#000;
font-size: 20px;
padding-right: 0.5em;
/*position: absolute;
top: 10px;*/
left: 10px;
  }
  .phone a:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; 
     top: 10px; */
    left: 10px;
}

.mail a:before {
  content: "\f0e0";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color:#000;
font-size: 20px;
padding-right: 0.5em;
/*position: absolute;
top: 10px;*/
left: 8px;
}
.address{
  margin-left: 30px;
}
.address a{
  color: #000;
}
.address a:hover{
color:
#39392f;
text-decoration: none;
}
.phone {
 margin-left: 30px;
}
.phone a{
  color: #000;
}
.phone a:hover{
color:
#39392f;
text-decoration: none;
}
.mail{
  margin-left: 0px;
}
.mail a{
  color: #000;
}
.mail a:hover{
color:
#39392f;
text-decoration: none;
}
iframe{
  width: 100%;
}
.logo_text{
  color: #fff;
}
#contact{
 /* background-color: #f9f9f9;*/
}

.listitems2{
  position: absolute;
left: 14%;
top: 33px;
}

/* media screen  */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  nav * { transition-timing-function: none; -moz-transition-timing-function: none; -webkit-transition-timing-function: none; -o-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
 /* background: #3B5998;*/
  color: #000;
}

.fa-twitter {
 /* background: #55ACEE;*/
  color: #000;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
 /* background: #125688;*/
  color: #000;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

.fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  background: #00aff0;
  color: white;
}

.fa-android {
  background: #a4c639;
  color: white;
}

.fa-dribbble {
  background: #ea4c89;
  color: white;
}

.fa-vimeo {
  background: #45bbff;
  color: white;
}

.fa-tumblr {
  background: #2c4762;
  color: white;
}

.fa-vine {
  background: #00b489;
  color: white;
}

.fa-foursquare {
  background: #45bbff;
  color: white;
}

.fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.fa-flickr {
  background: #f40083;
  color: white;
}

.fa-yahoo {
  background: #430297;
  color: white;
}

.fa-soundcloud {
  background: #ff5500;
  color: white;
}

.fa-reddit {
  background: #ff5700;
  color: white;
}

.fa-rss {
  background: #ff6600;
  color: white;
}
.social{
  position: fixed;
top: 150px;
left: 51px;
z-index: 9999;
display: flex;
flex-flow: column;
}
.link{
  font-weight: 600;
  color: #000;
  font-style: bold;
}

.bg-color{
  background-color: #fed5cf;
}
.large_text{
 font-size: 40px;

}
.listitems{
  margin: 30px auto;

}
.listitems li{
  margin-bottom: 20px;
  font-size: 17px;
  color: #000;
  line-height: 1.5;
}
.listitems li:before{
 content: "\f111";/*061";*/
 font-family: FontAwesome;
 font-size: 6px;/*20px;*/
 padding: 5px;
 color: #000;
 vertical-align: middle;

}
.white_text{
  color: #fff;
  line-height: 85px;
  font-style: bold;
  font-size: 85px;
}
.des{
  padding: 15px;
margin-bottom: 40px;
}
.des p{
      font-size: 18px;
}

.listitems2 li{
  font-size: 18px;
margin-bottom: 10px;
}


 @media (max-width:991.98px) {
     .padding {
         padding: 1.5rem
     }
 }

 @media (max-width:767.98px) {
     .padding {
         padding: 1rem
     }
 }

 .padding {
     padding: 5rem
 }

 .card {
     position: relative;
     display: flex;
     /*width: 350px;*/
     flex-direction: column;
     min-width: 0;
     word-wrap: break-word;
     background-color: transparent;
     /*background-clip: border-box;
     border: 1px solid #d2d2dc;
     border-radius: 11px;
     -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);
     -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);
     box-shadow: 0px 0px 5px 0px rgb(161, 163, 164)*/
 }

 .card .card-body {
     padding: 0;/*1rem 1rem*/
     text-align: center;
 }

 .card-body {
     flex: 1 1 auto;
     padding: 1.25rem
 }
/*
 p {
     font-size: 0.875rem;
     margin-bottom: .5rem;
     line-height: 1.5rem
 }

 h4 {
     line-height: .2 !important
 }*/

 .profile {
     margin-top: 16px;
     margin-left: 11px
 }

 .profile-pic {
     width: 58px
 }

 .cust-name {
     font-size: 18px
 }

 .cust-profession {
     font-size: 10px
 }

 .items {
     width: 90%;
     margin: 0px auto;
     margin-top: 30px;/*100px*/
 }

 .slick-slide {
     margin: 0;/* 10px*/
 }
 .main_text2{
  font-size: 70px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 30px;
 }
 .social2{
  font-size: 18px;
color: #000;
 }



 nav#dot-nav {
 position: fixed;
right: 0px;
z-index: 99999;
float: right;
right: 0;
top: 50%;
width: 10%; }
  nav#dot-nav a {
   border: 2px solid #000;
border-radius: 50%;
width: 12px;
height: 12px;
display: block;
margin: 10px;
    -webkit-transition: all 0.4;
    transition: all 0.4; }
    nav#dot-nav a.active {
      background: #121212; }
  nav#dot-nav.red a {
    border: 1px solid #db2853; }
    nav#dot-nav.red a.active, nav#dot-nav.red a:first-child {
      background: #db2853; }

/*# sourceMappingURL=sourcemaps/style.css.map */

footer p
{
    font-size: 16px;
}
.becenter
{
    height: 100vh;
    background: url('../images/IMG_1045.jpg') no-repeat;
    background-size: 100%;
}
.becenter .container .row
{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.topnav
{
    position: absolute;
    top: 15px;
}
.banner-flex
{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.banner-flex .banner_text
{
    margin:0 auto;
    width: auto;
}
.gal
{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.gal .product-tile
{
    width: calc(33.3333% - 30px);
    margin: 0 15px 15px;
}
.gal .product-tile a
{
    position: relative;
    display: block;
}
.product-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: rgba(45,45,45,.85);
	/* padding: 0 15px; */
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
}
.product-info
{
    opacity: 0;
}
.gal .product-tile a:hover .product-info
{
    opacity: 1;
}
.product-info h4
{
    color: #fff;
}
.product-info-bottom, .product-info h4
{
    display: none;
}
.product-info-bottom 
{
    /*display: none;*/
}

/* The gallery overlay */

#galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	background-color:#222;
	background-color:rgba(0,0,0,0.8);
	overflow:hidden;
	display:none;
	
	-moz-transition:opacity 1s ease;
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
}

/* This class will trigger the animation */

#galleryOverlay.visible{
	opacity:1;
}

#gallerySlider{
	height:100%;
	
	left:0;
	top:0;
	
	width:100%;
	white-space: nowrap;
	position:absolute;
	
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder{
	background: url("preloader.gif") no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

/* The before element moves the
 * image halfway from the top */

#gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#gallerySlider .placeholder img{
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}
/* Arrows */

#prevArrow,#nextArrow{
	border:none;
	text-decoration:none;
	background:url('../images/arrows.png') no-repeat;
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	
	top:50%;
	margin-top:-29px;
	
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover{
	opacity:1;
}

#prevArrow{
	background-position:left top;
	left:40px;
}

#nextArrow{
	background-position:right top;
	right:40px;
}
/*******/
#review
{
    height: 100vh;
}
.heading1
{
font-family: 'Montserrat';
margin-top: 400px;
text-align: center;
color: #fff;/*#000;*/
font-size: 120px;
line-height: 200px;
margin: 0 auto;
}
#contact-us
{
    min-height: 100vh;
}
#contact-us .rowflex
{
    height: 100vh;
    align-items: center;
}
#contact-us .fab , #contact-us .fa{
  padding: 0px;
  font-size: 22px;
  width: 35px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  vertical-align: middle;
}
.slick-prev::before, .slick-next::before
{
    opacity: 0!important;
}
.fa-envelope::before
{
    font-size: 20px;
}
#review
{
    /*background-image: url('../images/IMG_0999.jpg'), url('../images/rbg.jpg');
    background-position: center top, left top;
    background-repeat: no-repeat, repeat;
    background-size: contain, contain;*/
    background: url("../images/testbg.jpg");
    background-size: 100%;
    background-position: center;
}
#review .slick-dotted.slick-slider
{
    margin-bottom: 15px;
}
.product-price.h4
{
	font-weight: 400;
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 1.8px;
}
.hello
{
    float: none;display: block;margin: 0 auto;width: 315px;
}
.gal .product-tile img
{
    width: 354px;
    height: 442px;
}
/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #999;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #e1ae25;
    border: 1px solid #e1ae25;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #933790!important;
}
.padtop250
{
    padding-top: 250px;
}
/*********/
/*******************************/
@media (max-width: 1440px)
{
    #review .slick-dotted.slick-slider
    {
       /* margin-bottom: 175px;*/
    }
}
@media (min-width: 1201px)
{
    .scrollTop, .topnav
    {
        right: calc((100vw - 1168px)/2);
    }
}

@media (min-width: 992px) and (max-width: 1200px)
{
    .scrollTop, .topnav
    {
        right: calc((100vw - 955px)/2);
    }
    .banner_text
    {
        font-size: 110px;
    }
    .gal .product-tile img
    {
        width: 283px;
        height: 354px;
    }
}
@media (max-width: 991px)
{
    .scrollTop
    {
        right: 15px;
    }
    .banner_text
    {
        font-size: 100px;
    }
    .topnav
    {
        right: 0;
    }
    .becenter, #review
    {
        background-size: cover;
    }
    .gal .product-tile img
    {
        width: 209px;
        height: 262px;
    }
}
@media (max-width: 767px)
{
    .banner_text
    {
        font-size: 50px;
    }
    .gal .product-tile {
    width: calc(50% - 30px);
}
#contact-us .rowflex
{
    height: auto;
    padding: 35px 0;
}
.gal .product-tile img
{
    width: 275px;
    height: 343px;
}
}
@media (max-width: 639px)
{
    .banner_text
    {
        /*font-size: 50px;*/
    }
    .gal .product-tile {
    width: calc(100% - 30px);
}
.gal .product-tile img
{
    width: 420px;
    height: 525px;
}
}
@media (max-width: 479px)
{
    .banner_text
    {
        font-size: 50px;
    }
    #contact-us .rowflex
    {
        height: auto;
    }
    .gal .product-tile img
    {
        width: 100%;
        height: 375px;
    }
    .sitemapul
    {
        width: 70%;
    }
}
@media (max-width: 359px)
{
    .hello
    {
        width: 100%;
    }
    p, .listitems1
    {
        font-size: 16px;
    }
    .large_text {
	font-size: 30px;
}
.gal .product-tile img
{
    width:100%;
    height: 325px;
}
.banner_text
{
    font-size: 36px;
}
}